.catalog-parts {
display: block;
}
.block {
display: block;
}
.page .catalog-parts {
padding: 0 0 30px 0;
}
.page2 .catalog-parts {
display: block;
padding: 0 0 0px 0;
}
.catalog-parts .item:first-child {
_border-top: none;
_padding: 0;
}
.catalog-parts .item {
margin: 0 0 0px 0;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: flex-start;
gap: 34px;
padding: 0px 0 0 0;
_border-top: solid 10px rgba(0, 0, 0, 0.05);
}
.page2 .catalog-parts .item {
margin: 0 0 40px 0;
}
.page2 .catalog-parts .item:last-child {
margin: 0 0 0px 0;
_border: solid 1px red;
}
.catalog-parts .item .block-left {
width: 362px;
padding: 73px 0 0 0;
}
.catalog-parts .item.without-subtitle .block-left {
width: 362px;
padding: 10px 0 0 0;
}
.catalog-parts .item .block-left img {
width: 356px;
margin: 0px 0 0 0;
border: solid 3px rgba(0,0,0,0.2);
transition: all 0.3s ease;
}
.catalog-parts .item .block-left a:hover img {
border: solid 3px #0181c0;
opacity: 1;
transition-property: all;
transition-duration: 0s;
transition-timing-function: ease-in, ease, linear;
}
.catalog-parts .item .block-right {
_width: 90%;
flex-grow: 1;
width: 538px;
padding: 7px 0 0 0px;
}
.catalog-parts .item .block-right h2 {
border: none;
padding: 0;
margin: 0 0 1em 0;
color: #0181c0;
font-size: 26px;
font-weight: 500;
text-transform: none;
}
.catalog-parts .item .block-right a {
text-decoration: none;
color: #0181c0;
}
.catalog-parts .item .block-right a.red {
color: red;
}
.catalog-parts .item .block-right a:hover {
text-decoration: underline;
color: #0f4973;
}
.catalog-parts .item .block-right a.button {
color: white;
display: inline-block;
margin: 20px 0 0 0;
font-size: 14px;
text-decoration: none;
}
.catalog-parts .item .block-right a.button:hover {
color: white;
text-decoration: none;
}
.catalog-parts .item .block-right div.params .flex.cols-2 {
display: flex;
flex-direction: row;
gap: 16px;
}
.catalog-parts .item .block-right div.params {
}
.catalog-parts .item .block-right div.params p {
font-weight: normal;
}
.catalog-parts .item .block-right table.params {
width: 100%;
border-collapse: collapse;
margin: 0 0 0 0;
}
.catalog-parts .item .block-right table.params.p {
margin: 0 0 1em 0;
}
.catalog-parts .item .block-right table.params td {
vertical-align: top;
font-size: 14px;
}
.catalog-parts .item .block-right table.params tr td:nth-child(1) {
vertical-align: top;
padding: 0 0.5em 10px 0;
width: 10%;
}
.catalog-parts .item .block-right h3 {
border: none;
padding: 0;
margin: -2px 0 1em 0;
color: black;
font-size: 20px;
font-weight: normal;
text-transform: none;
}
.catalog-parts .item .block-right p + h3 {
margin-top: 40px;
}
.catalog-parts p {
font-size: 14px;
line-height: 1.3em;
margin: 0 0 1em 0;
color: black;
}
.catalog-parts .item .block-right ul {
margin: 0 0 0em 0em;
padding: 0 0 0em 0;
}
.catalog-parts .item .block-right ul.dash {
margin: 0 0 1em 0em;
}
.catalog-parts .item .block-right ul li {
position: relative;
    padding: 0 0 0em 1.5em;
    font-size: 14px;
    color: black;
    _font-weight: 600;
}
.catalog-parts .item .block-right ul.mb li {
    margin: 0 0 1em 0;
}
.catalog-parts .item .block-right b, .catalog-parts .item .block-right strong {
font-weight: 600;
} 
.catalog-parts .item .cols-2-flex-block {
display: flex;
gap: 20px;
justify-content: space-between;
flex-direction: row;
}
.catalog-parts .item .cols-2-flex-block a.button {
margin: 0;
height: auto;
}
.catalog-parts .item .cols-2-flex-block div.image-pdf {
align-items: center;
align-content: center;
}
.catalog-parts .item .cols-2-flex-block div.button-block {
align-items: center;
align-content: center;
}
.catalog-parts .item .block-right .images-flex-block {
display: flex;
justify-content: flex-end;
padding: 0;
margin: 60px 0 0 0;
width: 100%;
}
.catalog-parts .item .block-right .images-flex-block .item {
display: inline-block;
gap: 0;
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
margin: 0 0 0 0;
border: none;
}
.catalog-parts .item .block-right .images-flex-block .item figure {
margin: 0;
padding: 0;
display: flex;
justify-content: center;
flex-direction: column;
align-items: center;
}
.catalog-parts .item .block-right .images-flex-block figcaption {
display: block;
font-size: 14px;
font-weight: 500;
color: #0181c0;
margin: 0 0 10px 0;
text-align: center;
text-decoration: none;
}
.catalog-parts .item .block-right .images-flex-block a:hover {
text-decoration: none;
}
.catalog-parts .item .block-right .images-flex-block a:hover figcaption {
color: #0f4973;
}
.catalog-parts .item .block-right .images-flex-block.cols-2 {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
gap: 32px;
}
.catalog-parts .item .block-right .images-flex-block.cols-2 .item {
width: 251px;
margin: 0;
}
.catalog-parts .item .block-right .images-flex-block.cols-2 .item a img {
width: 251px;
border: solid 1px black;
}
.catalog-parts .item .block-right .images-flex-block.cols-2 .item a:hover img {
border-color: #0f4973;
}
.catalog-parts .item .block-right .center {
justify-content: center;
display: block;
}
.catalog-parts .item .block-right .images-flex-block .item a.button {
width: auto;
}
.catalog-parts .item .block-right table.buklets {
width: 100%;
border-collapse: collapse;
}
.catalog-parts .item .block-right table.buklets.mb {
margin-bottom: 1em;
}
.catalog-parts .item .block-right table.buklets.mb2 {
margin-bottom: 2em;
}
.catalog-parts .item .block-right table.buklets th {
text-align: left;
padding: 10px 0 10px 20px;
font-size: 14px;
font-weight: 600;
vertical-align: top;
}
.catalog-parts .item .block-right table.buklets th:first-child {
padding-left: 10px;
}
.catalog-parts .item .block-right table.buklets td {
text-align: left;
padding: 10px 0 10px 20px;
font-size: 14px;
border-top: solid 1px #ccc;
border-bottom: solid 1px #ccc;
}
.catalog-parts .item .block-right table.buklets td:first-child {
padding-left: 10px;
font-weight: 600;
}
.catalog-parts .item .block-right table.buklets tr:nth-of-type(even) td {
background-color: #f2f2f2;
}
.catalog-parts .item .block-right .flex.center {
justify-content: center;
display: flex;
}
.cols2-h50-g32 {
display: flex;
flex-direction: row;
gap: 34px;
margin: 0 0 20px 0;
}
.cols2-h50-g32 .col {
width: 50%;
margin: 0;
padding: 0;
}
.consent-checkbox {
display: block;
padding: 0 0 0 35px;
position: relative;
}
.consent-checkbox label {
font-size: 14px;
}
.consent-checkbox.error label {
color: red;
}
.consent-checkbox label .line {
overflow: hidden;
display: none;
height: 1px;
width: 100%;
margin: 10px 0 0 0;
}
.consent-checkbox.error label .line {
background-color: red;
overflow: hidden;
height: 1px;
width: 100%;
margin: 10px 0 0 0;
display: none;
}
.consent-checkbox .star {
_display: none;
visibility: hidden;
}
.consent-checkbox.error .star {
visibility: visible;
display: inline;
color: red;
}
.consent-checkbox input[type="checkbox"] {
position: absolute;
left: -4px;
top: -4px;
}
.consent-checkbox input[type="checkbox"] {
-webkit-appearance: none;
appearance: none;
width: 20px;
height: 20px;

cursor: pointer;
outline: none;
border: none;
-webkit-border-radius: 	4px;
-moz-border-radius: 	4px;
border-radius: 			4px;
background-color: white;

background-repeat: no-repeat;
background-position: center center;
background-size: 10px;
background-image: none;
border: solid 2px #ccc;
}
.consent-checkbox input[type="checkbox"]:checked {
background-image: url('/images/template/checkmark.svg');
border: none;
background-color: #0181c0;
}
.consent-checkbox input[type="checkbox"]:checked:hover {
background-color: #a2d232;
border: solid 2px #083f51;
background-color: #083f51;
}
.consent-checkbox.error input[type="checkbox"],
.consent-checkbox.error input[type="checkbox"]:hover 
{
border: solid 2px red;
}
#footer .cookie-accept-block {
position: fixed;
bottom: 0px;
left: 0;
width: 100%;
display: flex;
flex-direction: row;
justify-content: center;
background-color: white;
-webkit-box-shadow:		0 0px 10px 5px 	rgba(0, 0, 0, 0.1);
    -moz-box-shadow:		0 0px 10px 5px 	rgba(0, 0, 0, 0.1);
    box-shadow:				0 0px 10px 5px	rgba(0, 0, 0, 0.1);	
  
z-index: 999999;
color: black;
}
#footer .cookie-accept-block .cnt {
background-color: white;
-webkit-border-radius: 	8px;
-moz-border-radius: 	8px;
border-radius: 			8px;
padding: 20px;
display: flex;
flex-direction: row;
gap: 32px;
align-items: flex-end;
    position: relative;
    max-width: 1296px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
padding: 20px 18px;
}
#footer .cookie-accept-block .cnt p {
font-size: 14px;
margin: 0;
}
#footer .cookie-accept-block .cnt .close {
background-color: white;
width:	30px;
height:	30px;
position: absolute;
z-index: 9999;
right:		-10px;
top:		-10px;
-webkit-border-radius: 	15px;
-moz-border-radius: 	15px;
border-radius: 			15px;
background-image: url('/images/template/close-menu.svg');
background-position: center center;
background-size: 15px;
background-repeat: no-repeat;
opacity: 1;
cursor: pointer;
display: none;

}
#footer .cookie-accept-block a.button {
text-align: center;
display: inline-block;
vertical-align: top;
-moz-border-radius: 	4px;
-webkit-border-radius:	4px;
-khtml-border-radius:	4px;
border-radius: 			4px;
padding: 8px 23px 8px 23px;
text-decoration: none;
font-size: 14px;
line-height: 20px;
_font-weight: bold;
_background-color: red;
color: white;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
cursor: pointer;
width: 160px;
}
#footer .cookie-accept-block a.button:hover {
_background-color: #a2d232;
color: white;
}
#footer .cookie-accept-block a.button:active {
padding: 10px 23px 6px 23px;
}
#footer .cookie-accept-block a.button.blue:hover {
}
#footer .cookie-accept-block a.button.blue:active {
padding: 10px 23px 6px 23px;
}
#footer .cookie-accept-block .cnt h3 {
margin: 0 0 0.4em 0;
font-size: 20px;
}
#footer .cookie-accept-block a {
color: #083f51;
cursor: pointer;
text-decoration: underline;
}
#footer .cookie-accept-block a:hover {
color: #6b8e9d;
}
#footer sub, #footer sup {
z-index: 1;
_position: static;
}
.hidden {
display: none;
}
.params.flex.cols2 {
display: flex;
flex-direction: row;

color: red;
}
@media all and (max-width: 700px) { 

#footer .cookie-accept-block .cnt {
display: block;
}
#footer .cookie-accept-block .cnt .text {
margin: 0 0 1em 0;
width: 100%;
}
#footer .cookie-accept-block a.button {
font-size: 3.5vw !important;
font-weight: 400;
}
}